uuid: 87d880ca-d681-4c35-8425-6eda4352a090
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - core.entity_view_mode.commerce_product_variation.key_features
    - field.field.commerce_product_variation.cooker_60.attribute_color
    - field.field.commerce_product_variation.cooker_60.attribute_fuel
    - field.field.commerce_product_variation.cooker_60.attribute_size
    - field.field.commerce_product_variation.cooker_60.attribute_trim
    - field.field.commerce_product_variation.cooker_60.bookref
    - field.field.commerce_product_variation.cooker_60.bookref1
    - field.field.commerce_product_variation.cooker_60.bookref2
    - field.field.commerce_product_variation.cooker_60.bookref3
    - field.field.commerce_product_variation.cooker_60.bookref4
    - field.field.commerce_product_variation.cooker_60.brand
    - field.field.commerce_product_variation.cooker_60.c60actgrocap
    - field.field.commerce_product_variation.cooker_60.c60browning
    - field.field.commerce_product_variation.cooker_60.c60bur1
    - field.field.commerce_product_variation.cooker_60.c60bur2
    - field.field.commerce_product_variation.cooker_60.c60bur3
    - field.field.commerce_product_variation.cooker_60.c60bur4
    - field.field.commerce_product_variation.cooker_60.c60casiropansup
    - field.field.commerce_product_variation.cooker_60.c60catlin
    - field.field.commerce_product_variation.cooker_60.c60cavdep
    - field.field.commerce_product_variation.cooker_60.c60cavhei
    - field.field.commerce_product_variation.cooker_60.c60cavwid
    - field.field.commerce_product_variation.cooker_60.c60conventional
    - field.field.commerce_product_variation.cooker_60.c60doogla
    - field.field.commerce_product_variation.cooker_60.c60dooope
    - field.field.commerce_product_variation.cooker_60.c60dootyp
    - field.field.commerce_product_variation.cooker_60.c60dougri
    - field.field.commerce_product_variation.cooker_60.c60eascleena
    - field.field.commerce_product_variation.cooker_60.c60enecon
    - field.field.commerce_product_variation.cooker_60.c60enerat
    - field.field.commerce_product_variation.cooker_60.c60flasafdev
    - field.field.commerce_product_variation.cooker_60.c60griddle
    - field.field.commerce_product_variation.cooker_60.c60grill
    - field.field.commerce_product_variation.cooker_60.c60gripow
    - field.field.commerce_product_variation.cooker_60.c60gritri
    - field.field.commerce_product_variation.cooker_60.c60lowcavactgrocap
    - field.field.commerce_product_variation.cooker_60.c60lowcavdep
    - field.field.commerce_product_variation.cooker_60.c60lowcaveeiindcon
    - field.field.commerce_product_variation.cooker_60.c60lowcaveeiindforaircon
    - field.field.commerce_product_variation.cooker_60.c60lowcavenecon
    - field.field.commerce_product_variation.cooker_60.c60lowcaveneconcon
    - field.field.commerce_product_variation.cooker_60.c60lowcaveneconforair
    - field.field.commerce_product_variation.cooker_60.c60lowcavenerat
    - field.field.commerce_product_variation.cooker_60.c60lowcavenerateu
    - field.field.commerce_product_variation.cooker_60.c60lowcavenerateuold
    - field.field.commerce_product_variation.cooker_60.c60lowcaveneratold
    - field.field.commerce_product_variation.cooker_60.c60lowcavhei
    - field.field.commerce_product_variation.cooker_60.c60lowcavovepow
    - field.field.commerce_product_variation.cooker_60.c60lowcavwid
    - field.field.commerce_product_variation.cooker_60.c60maisecove
    - field.field.commerce_product_variation.cooker_60.c60noofburele
    - field.field.commerce_product_variation.cooker_60.c60nooffun
    - field.field.commerce_product_variation.cooker_60.c60noofshe
    - field.field.commerce_product_variation.cooker_60.c60noofshepos
    - field.field.commerce_product_variation.cooker_60.c60numofcav
    - field.field.commerce_product_variation.cooker_60.c60ovelig
    - field.field.commerce_product_variation.cooker_60.c60ovepos
    - field.field.commerce_product_variation.cooker_60.c60power
    - field.field.commerce_product_variation.cooker_60.c60proove
    - field.field.commerce_product_variation.cooker_60.c60rotcon
    - field.field.commerce_product_variation.cooker_60.c60sinhanign
    - field.field.commerce_product_variation.cooker_60.c60slocoo
    - field.field.commerce_product_variation.cooker_60.c60telshe
    - field.field.commerce_product_variation.cooker_60.c60uppcavactgrocap
    - field.field.commerce_product_variation.cooker_60.c60uppcavcavdep
    - field.field.commerce_product_variation.cooker_60.c60uppcavcavhei
    - field.field.commerce_product_variation.cooker_60.c60uppcavcavwid
    - field.field.commerce_product_variation.cooker_60.c60uppcaveeiindcon
    - field.field.commerce_product_variation.cooker_60.c60uppcavenecon
    - field.field.commerce_product_variation.cooker_60.c60uppcaveneconcon
    - field.field.commerce_product_variation.cooker_60.c60uppcavenerat
    - field.field.commerce_product_variation.cooker_60.c60uppcavenerateu
    - field.field.commerce_product_variation.cooker_60.c60uppcavenerateuold
    - field.field.commerce_product_variation.cooker_60.c60uppcaveneratold
    - field.field.commerce_product_variation.cooker_60.c60uppcavgripow
    - field.field.commerce_product_variation.cooker_60.c60uppcavnoofshe
    - field.field.commerce_product_variation.cooker_60.c60uppcavnoofshepos
    - field.field.commerce_product_variation.cooker_60.c60uppcavpow
    - field.field.commerce_product_variation.cooker_60.c60uppcavusanetcap
    - field.field.commerce_product_variation.cooker_60.c60usanetcap
    - field.field.commerce_product_variation.cooker_60.c60wokcra
    - field.field.commerce_product_variation.cooker_60.colour
    - field.field.commerce_product_variation.cooker_60.couofori
    - field.field.commerce_product_variation.cooker_60.deliverytext
    - field.field.commerce_product_variation.cooker_60.description
    - field.field.commerce_product_variation.cooker_60.displaysize
    - field.field.commerce_product_variation.cooker_60.ecomlabel
    - field.field.commerce_product_variation.cooker_60.ecomurl
    - field.field.commerce_product_variation.cooker_60.field_brand
    - field.field.commerce_product_variation.cooker_60.field_category
    - field.field.commerce_product_variation.cooker_60.field_country
    - field.field.commerce_product_variation.cooker_60.field_dam_image
    - field.field.commerce_product_variation.cooker_60.field_dam_thumb
    - field.field.commerce_product_variation.cooker_60.field_energy_label_url
    - field.field.commerce_product_variation.cooker_60.field_pseudo_title
    - field.field.commerce_product_variation.cooker_60.field_range_cooker_collection
    - field.field.commerce_product_variation.cooker_60.field_sheet_url
    - field.field.commerce_product_variation.cooker_60.field_sticky_status
    - field.field.commerce_product_variation.cooker_60.field_variation_video
    - field.field.commerce_product_variation.cooker_60.field_variation_video_preview
    - field.field.commerce_product_variation.cooker_60.fuel
    - field.field.commerce_product_variation.cooker_60.gallery1
    - field.field.commerce_product_variation.cooker_60.gallery10
    - field.field.commerce_product_variation.cooker_60.gallery11
    - field.field.commerce_product_variation.cooker_60.gallery12
    - field.field.commerce_product_variation.cooker_60.gallery13
    - field.field.commerce_product_variation.cooker_60.gallery14
    - field.field.commerce_product_variation.cooker_60.gallery15
    - field.field.commerce_product_variation.cooker_60.gallery2
    - field.field.commerce_product_variation.cooker_60.gallery3
    - field.field.commerce_product_variation.cooker_60.gallery4
    - field.field.commerce_product_variation.cooker_60.gallery5
    - field.field.commerce_product_variation.cooker_60.gallery6
    - field.field.commerce_product_variation.cooker_60.gallery7
    - field.field.commerce_product_variation.cooker_60.gallery8
    - field.field.commerce_product_variation.cooker_60.gallery9
    - field.field.commerce_product_variation.cooker_60.grossweight
    - field.field.commerce_product_variation.cooker_60.hideprice
    - field.field.commerce_product_variation.cooker_60.imaurl1
    - field.field.commerce_product_variation.cooker_60.imaurl2
    - field.field.commerce_product_variation.cooker_60.imaurl3
    - field.field.commerce_product_variation.cooker_60.markings
    - field.field.commerce_product_variation.cooker_60.p01weight
    - field.field.commerce_product_variation.cooker_60.p02weight
    - field.field.commerce_product_variation.cooker_60.p03weight
    - field.field.commerce_product_variation.cooker_60.p04weight
    - field.field.commerce_product_variation.cooker_60.p05weight
    - field.field.commerce_product_variation.cooker_60.p06weight
    - field.field.commerce_product_variation.cooker_60.p07weight
    - field.field.commerce_product_variation.cooker_60.packeddepth
    - field.field.commerce_product_variation.cooker_60.packedheight
    - field.field.commerce_product_variation.cooker_60.packedwidth
    - field.field.commerce_product_variation.cooker_60.pfinish
    - field.field.commerce_product_variation.cooker_60.prodgroup
    - field.field.commerce_product_variation.cooker_60.productfamily
    - field.field.commerce_product_variation.cooker_60.producttype
    - field.field.commerce_product_variation.cooker_60.proinsreq
    - field.field.commerce_product_variation.cooker_60.projectnumber
    - field.field.commerce_product_variation.cooker_60.promotionprice
    - field.field.commerce_product_variation.cooker_60.promotiontext
    - field.field.commerce_product_variation.cooker_60.refmodel
    - field.field.commerce_product_variation.cooker_60.rmprofam
    - field.field.commerce_product_variation.cooker_60.size
    - field.field.commerce_product_variation.cooker_60.smarteamref
    - field.field.commerce_product_variation.cooker_60.unpackeddepth
    - field.field.commerce_product_variation.cooker_60.unpackedheight
    - field.field.commerce_product_variation.cooker_60.unpackedlength
    - field.field.commerce_product_variation.cooker_60.unpackedwidth
    - field.field.commerce_product_variation.cooker_60.unpdepexchan
    - field.field.commerce_product_variation.cooker_60.unpdepinchan
    - field.field.commerce_product_variation.cooker_60.unpheitohotminmax
    - field.field.commerce_product_variation.cooker_60.unpheitotopoffacminmax
    - field.field.commerce_product_variation.cooker_60.unpheitotopofflutriminmax
    - field.field.commerce_product_variation.cooker_60.unpheitotopofsidpanminmax
    - field.field.commerce_product_variation.cooker_60.useguiboonam1
    - field.field.commerce_product_variation.cooker_60.useguiboonam2
    - field.field.commerce_product_variation.cooker_60.useguiboonam3
    - field.field.commerce_product_variation.cooker_60.useguiboonam4
    - field.field.commerce_product_variation.cooker_60.video1
    - field.field.commerce_product_variation.cooker_60.video2
    - field.field.commerce_product_variation.cooker_60.video3
    - field.field.commerce_product_variation.cooker_60.video4
    - field.field.commerce_product_variation.cooker_60.video5
    - field.field.commerce_product_variation.cooker_60.videourl
    - field.field.commerce_product_variation.cooker_60.weight
id: commerce_product_variation.cooker_60.key_features
targetEntityType: commerce_product_variation
bundle: cooker_60
mode: key_features
content:
  c60griddle:
    type: string
    weight: 1
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  c60nooffun:
    type: string
    weight: 2
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  c60numofcav:
    type: string
    weight: 5
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  c60proove:
    type: string
    weight: 4
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  c60slocoo:
    type: string
    weight: 3
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  c60wokcra:
    type: string
    weight: 0
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
hidden:
  addtoany: true
  attribute_color: true
  attribute_fuel: true
  attribute_size: true
  attribute_trim: true
  bookref: true
  bookref1: true
  bookref2: true
  bookref3: true
  bookref4: true
  brand: true
  c60actgrocap: true
  c60browning: true
  c60bur1: true
  c60bur2: true
  c60bur3: true
  c60bur4: true
  c60casiropansup: true
  c60catlin: true
  c60cavdep: true
  c60cavhei: true
  c60cavwid: true
  c60conventional: true
  c60doogla: true
  c60dooope: true
  c60dootyp: true
  c60dougri: true
  c60eascleena: true
  c60enecon: true
  c60enerat: true
  c60flasafdev: true
  c60grill: true
  c60gripow: true
  c60gritri: true
  c60lowcavactgrocap: true
  c60lowcavdep: true
  c60lowcaveeiindcon: true
  c60lowcaveeiindforaircon: true
  c60lowcavenecon: true
  c60lowcaveneconcon: true
  c60lowcaveneconforair: true
  c60lowcavenerat: true
  c60lowcavenerateu: true
  c60lowcavenerateuold: true
  c60lowcaveneratold: true
  c60lowcavhei: true
  c60lowcavovepow: true
  c60lowcavwid: true
  c60maisecove: true
  c60noofburele: true
  c60noofshe: true
  c60noofshepos: true
  c60ovelig: true
  c60ovepos: true
  c60power: true
  c60rotcon: true
  c60sinhanign: true
  c60telshe: true
  c60uppcavactgrocap: true
  c60uppcavcavdep: true
  c60uppcavcavhei: true
  c60uppcavcavwid: true
  c60uppcaveeiindcon: true
  c60uppcavenecon: true
  c60uppcaveneconcon: true
  c60uppcavenerat: true
  c60uppcavenerateu: true
  c60uppcavenerateuold: true
  c60uppcaveneratold: true
  c60uppcavgripow: true
  c60uppcavnoofshe: true
  c60uppcavnoofshepos: true
  c60uppcavpow: true
  c60uppcavusanetcap: true
  c60usanetcap: true
  colour: true
  couofori: true
  deliverytext: true
  description: true
  displaysize: true
  ecomlabel: true
  ecomurl: true
  field_brand: true
  field_category: true
  field_country: true
  field_dam_image: true
  field_dam_thumb: true
  field_energy_label_url: true
  field_pseudo_title: true
  field_range_cooker_collection: true
  field_sheet_url: true
  field_sticky_status: true
  field_variation_video: true
  field_variation_video_preview: true
  fuel: true
  gallery1: true
  gallery10: true
  gallery11: true
  gallery12: true
  gallery13: true
  gallery14: true
  gallery15: true
  gallery2: true
  gallery3: true
  gallery4: true
  gallery5: true
  gallery6: true
  gallery7: true
  gallery8: true
  gallery9: true
  grossweight: true
  hideprice: true
  imaurl1: true
  imaurl2: true
  imaurl3: true
  langcode: true
  list_price: true
  markings: true
  p01weight: true
  p02weight: true
  p03weight: true
  p04weight: true
  p05weight: true
  p06weight: true
  p07weight: true
  packeddepth: true
  packedheight: true
  packedwidth: true
  pfinish: true
  price: true
  prodgroup: true
  product_id: true
  productfamily: true
  producttype: true
  proinsreq: true
  projectnumber: true
  promotionprice: true
  promotiontext: true
  refmodel: true
  rigovtdep: true
  rmprofam: true
  search_api_excerpt: true
  sin25mcorrad: true
  sincutlen: true
  sinmaibowlen: true
  sinsecbowdep: true
  sinsecbowwid: true
  sintapholsiz: true
  sinundins: true
  sinwaskit: true
  size: true
  sku: true
  smarteamref: true
  title: true
  unpackeddepth: true
  unpackedheight: true
  unpackedlength: true
  unpackedwidth: true
  unpdepexchan: true
  unpdepinchan: true
  unpheitohotminmax: true
  unpheitotopoffacminmax: true
  unpheitotopofflutriminmax: true
  unpheitotopofsidpanminmax: true
  useguiboonam1: true
  useguiboonam2: true
  useguiboonam3: true
  useguiboonam4: true
  video1: true
  video2: true
  video3: true
  video4: true
  video5: true
  videourl: true
  weight: true
